Subject: Trainer Candidate - Priyanshu Srivastava
From: Priyanshu Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 05:35:41 -0500

| | Tech Support Test

Name | Priyanshu Srivastava
E-mail | [email-masked]
Phone Number | (+91) 8929524200
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 72

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Brands2life | Executive | 13 February | 21271
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 1 or 2 day
Please briefly describe your work experience specifically in training? | Tele-calling, analyze results of PR campaign or efforts to prepare reports for client, Media mapping, pitching various media outlets and writing press releases & other written materials for publication, digital PR, email marketing, social media marketing.Remain active on social media like Twitter,Facebook etc & promote about the client & product
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |